body, li, table, input, select, option, textarea, .menu {

	font-size: 			11px;
	font-family: 		Arial;
	color: 				#000000; 
}


body         {  
 scrollbar-face-color: #D2DBFF;
 scrollbar-shadow-color: #ECF0FF; 
 scrollbar-highlight-color: #ECF0FF;
 scrollbar-3dlight-color: #7D93F0;
 scrollbar-darkshadow-color: #7D93F0; 
 scrollbar-track-color: #A4B5FF; 
 scrollbar-arrow-color: #FFFFFF; 
}

A:link { text-decoration: underline; color: #595959;}
A:visited { text-decoration: underline; color: #595959;}
A:active {text-decoration:underline; color:#000000;}
A:hover {text-decoration:underline; color:#000000;}

a.nav:link    {text-decoration:none;color:FFFFFF;}
a.nav:visited {text-decoration:none;color:FFFFFF;}
a.nav:hover   {text-decoration:none;color:#DAE1FF;}
a.nav:active  {text-decoration:none;color:#DAE1FF;}

p, h1, h2, h3, h4 	{
	margin-top:			0;
	margin-bottom:			0;
}

h1 {
	font-size: 			17px;
	color: 				#4B4B4B;

}
h2 {
	font-size: 			14px;
	color: 				#4B4B4B;
}

h3 {
	font-size: 			12px;
	color: 				#6B6B6B;
}

h4 {
	font-size: 			13px;
	color: 				#000000;
}

input, select, textarea {

	font-size: 			12px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#A6A6A6;
	background-color:	#D9D9D9;

}

ul, li {
	line-height:		130%;
	margin-bottom:		5px;
	margin-left:		10px;
}or:#99A0C5;}


input, select, textarea {

	font-size: 			9px;
	font-size-adjust:	.58;
	font-family: 		Arial;
	color: 				#000000; 
	border-width :		1px;
	border-style :		solid;
	border-color :		#24478C;
	background-color:	#FFFFFF;
	}
	
ul, li {
	line-height:		130%;
	margin-bottom:		5px;
	margin-left:		10px;
}
